@charset "utf-8";

/* =======================================

	善光寺参り缶追加

========================================== */
.boxProducts13, .boxProducts14 {
	width: auto;
	margin: 40px 15px 20px;
}
.boxProducts13 .imgProducts13 {
	width: auto;
	float: none;
	text-align: center;
}
.boxProducts13 h2,
.boxProducts14 h2 {
	margin: 0 0 20px;
}
.boxProducts14 ul {
	margin-bottom: 20px;
}
.boxProducts14 li {
	width: 48%;
}

/* =======================================

	アニバーサリー缶テーブル修正

========================================== */
.boxProducts08 table.price {
	max-width: 100%;
	margin: 0 0 10px;
}
.boxProducts08 table.price tbody {
	display: table;
	overflow: hidden;
	width: 100%;
}
.boxProducts08 table.price tbody tr {
	display: table-row;
	width: 100%;
}
.boxProducts08 table.price th,
.boxProducts08 table.price td {
	display: table-cell;
}
.boxProducts08 table.price th {
	text-align: center;
}
/*.boxProducts08 table.price th:nth-child(1) { width: 10% !important;}
.boxProducts08 table.price th:nth-child(1) { width: 10% !important;}
.boxProducts08 table.price th:nth-child(1) { width: 10% !important;}
.boxProducts08 table.price th:nth-child(1) { width: 10% !important;}*/
.boxProducts08 table.price th br {
	display: block;
}

/* =======================================

	修正

========================================== */
/*globalNavi*/
#globalHeader #globalNavi .navi01 li:nth-child(n+2) .wrapper dl dd ul li a {
	border-bottom: none;
}
#globalHeader #globalNavi .navi01 li:nth-last-child(2) {
	border-bottom: none;
}
#globalHeader #globalNavi .navi01 li:nth-child(6) a {
	padding: 14px 10px;
	border-right: none;
}

/* レシピ */
.boxRecipeList section.products01 header h3,
.boxRecipeList section.products02 header h3,
.boxRecipeList section.products03 header h3,
.boxRecipeList section.products04 header h3,
.boxRecipeList section.products05 header h3,
.boxRecipeList section.products06 header h3,
.boxRecipeList section.products07 header h3,
.boxRecipeList section.products08 header h3,
.boxRecipeList section.products09 header h3,
.boxRecipeList section.products10 header h3 {
	-webkit-background-size: auto 35px;
	background-size: auto 35px;
}

/* 歴史 */
.boxHistory01 {
	margin-bottom: 30px;
}

/* 店舗のご案内 */
.store .table02 td {
	width: 100%;
	padding-top: 5px;
}

/* ブログ　ページャー */
.pagenate .prev, .pagenate .link_before,
.pagenate .next, .pagenate .link_next {}
.pagenate a.number, .pagenate a.link_page,
.pagenate span.current, .pagenate span.current_page {
	height: auto;
}
.pagenate span.current, .pagenate span.current_page {
	width: auto;
	padding-left: 8px;
	padding-right: 8px;
}
